.content_contact .all_sup{
  color: white !important;
} 

.section_feedback .feedback-item .author-detail .author-content b{
   color: white !important;
} 

.section_team .team-card.style6 .team-card-content {
  top: unset !important;
} 

.page_about .section_about_3 .item_value:hover h3{
    color: #6a3b20 !important;
}

.pagenav .pagination li.active span {
    background: #6a3b20 !important;
    border-color: #6a3b20 !important;
}
.pagenav .pagination li:hover a {
    background: #6a3b20 !important;
    border-color: #6a3b20 !important;
} 



/* =========================
   MÔ TẢ NGẮN KIỂU KHUNG KHUYẾN MÃI
========================= */

/* Tiêu đề: Mô tả ngắn */
.details-pro > .inventory_quantity + .stock-brand-title {
    display: block;
    max-width: 720px;
    margin: 12px 0 0;
    padding: 10px 10px 6px;
    border: 2px dashed #6a3b20;
    border-bottom: 0;
    border-radius: 16px 16px 0 0;

    background: #fff;
    color: #111;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.35;
}

/* Nội dung mô tả */
.details-pro > .inventory_quantity + .stock-brand-title + p {
    position: relative;
    max-width: 720px;
    margin: 0 0 10px;
    padding: 0px 10px 14px 10px;

    border: 2px dashed #6a3b20;
    border-top: 0;
    border-radius: 0 0 16px 16px;

    background: #fff;
    color: #222;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.7;
}

/* Mobile */
@media (max-width: 767px) {
    .details-pro > .inventory_quantity + .stock-brand-title {
        max-width: 100%;
        margin-top: 18px;
        padding: 16px 18px 6px;
        border-radius: 12px 12px 0 0;
        font-size: 17px;
    }

    .details-pro > .inventory_quantity + .stock-brand-title + p {
        max-width: 100%;
        margin-bottom: 22px;
        padding: 8px 18px 20px 48px;
        border-radius: 0 0 12px 12px;
        font-size: 14px;
        line-height: 1.65;
    }

    .details-pro > .inventory_quantity + .stock-brand-title + p::before {
        top: 12px;
        left: 18px;
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 12px;
    }
} 
.section_tu_van_bao_gia  {
    margin-bottom: 40px !important;
} 

.section_slider .banner-slider-img {
    width: 100%;
    height: auto;
    display: block;
}

@media (max-width: 767px) {
    .section_slider .swiper-container .swiper-slide img{
    object-fit: cover !important;
    height: 600px !important;
}
} 


.section_about:before {
    content: "";
    background-image: url(//bizweb.dktcdn.net/100/601/974/themes/1047016/assets/line_top_about.png?1775525156190);
    width: 100%;
    height: 60px;
    top: 0px;
    left: 0px;
    position: absolute;
    background-repeat: repeat-x;
    animation: slideBackground 10s linear infinite
}